
::-webkit-scrollbar{
    background: #f6f6f6;
    width: 5px;
}
::-webkit-scrollbar-thumb {
    background: #bb8e62;
}

@font-face {
    font-family: 'Philosopher';
    src: url('../../../fonts/project/jade/fonts/Philosopher-Bold.eot');
    src: local('Philosopher Bold'), local('Philosopher-Bold'),
    url('../../../fonts/project/jade/fonts/Philosopher-Bold.eot?#iefix') format('embedded-opentype'),
    url('../../../fonts/project/jade/fonts/Philosopher-Bold.woff') format('woff'),
    url('../../../fonts/project/jade/fonts/Philosopher-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Philosopher';
    src: url('../../../fonts/project/jade/fonts/Philosopher-BoldItalic.eot');
    src: local('Philosopher Bold Italic'), local('Philosopher-BoldItalic'),
    url('../../../fonts/project/jade/fonts/Philosopher-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('../../../fonts/project/jade/fonts/Philosopher-BoldItalic.woff') format('woff'),
    url('../../../fonts/project/jade/fonts/Philosopher-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Philosopher';
    src: url('../../../fonts/project/jade/fonts/Philosopher.eot');
    src: local('Philosopher'),
    url('../../../fonts/project/jade/fonts/Philosopher.eot?#iefix') format('embedded-opentype'),
    url('../../../fonts/project/jade/fonts/Philosopher.woff') format('woff'),
    url('../../../fonts/project/jade/fonts/Philosopher.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Philosopher';
    src: url('../../../fonts/project/jade/fonts/Philosopher-Italic.eot');
    src: local('Philosopher Italic'), local('Philosopher-Italic'),
    url('../../../fonts/project/jade/fonts/Philosopher-Italic.eot?#iefix') format('embedded-opentype'),
    url('../../../fonts/project/jade/fonts/Philosopher-Italic.woff') format('woff'),
    url('../../../fonts/project/jade/fonts/Philosopher-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

.hidden {
    display: none !important;
}

.alert {
    margin-top: 70px;
    z-index: 1;
}

body.nopad div.wrap {
    padding: 0 0 110px;
}

html {
    background: #1d1108 url(../../../img/project/jade/bg.jpg) no-repeat top center;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
}

body {
    background: transparent;
}

.header {
    background: #1d1108;
    background-position: center;
    height: 50px;
}

.header {
    flex: 0 56px;
}

.header-nav ul {
    display: flex;
    align-items: center;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.header-nav li {
    position: relative;
    font-family: 'Philosopher';
    white-space: nowrap;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
}

.header-nav a {
    display: inline-block;
    color: #f9ead2;
    text-decoration: none;
    transition: .3s;
    padding: 14px 22px;
}

.header-nav a:hover {
    color: #edbe64;
}

.header-nav li:after {
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    content: '';
    width: 1px;
    height: 17px;
    background-color: #f9ead2;
}

.header-nav li:last-child:after,
.header-nav li:nth-last-child(2):after {
    display: none;
}

.sub-header {
    background: #1d1108;
    background-position: center;
    height: 50px;
    margin-top: 63px;
    position: fixed;
    width: 100%;
    z-index: 1;
}

.sub-header-single {
    margin-top: 0;
    position: relative;
}

.sub-header .sub-header-btn {
    display: none;
}

@media only screen and (max-width: 1620px) {

    .sub-header .sub-header-nav {
        margin: 0 auto;
    }
}

@media only screen and (max-width: 992px) {

    .sub-header {
        margin-top: 0;
        position: relative;
    }
}

.sub-header .sub-header-nav ul {
    display: flex;
    align-items: center;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;
}

.sub-header .sub-header-nav li {
    position: relative;
    font-family: 'Philosopher';
    white-space: nowrap;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
}

.sub-header .sub-header-nav a {
    display: inline-block;
    color: #f9ead2;
    text-decoration: none;
    transition: .3s;
    padding: 14px 22px;
}

.sub-header-nav a:hover {
    color: #edbe64;
}

.sub-header .sub-header-nav li:after {
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    content: '';
    width: 1px;
    height: 17px;
    background-color: rgba(255, 255, 255, .5);
}

.sub-header .sub-header-nav li:last-child:after {
    display: none; !important;
}

.sub-header .sub-header-full {
    margin-left: auto;
    font-size: 0;
    float: right;
    margin-top: 15px;
    padding-right: 15px;
}

.sub-header .sub-header-full img,
.header .header-full img  {
    width: 22px;
}

@media only screen and (max-width: 800px) {

    .sub-header .sub-header-full {
        display: none;
    }
}

*, :after, :before {
    box-sizing: border-box;
}

.header-full {
    margin-left: auto;
    font-size: 0;
    display: flex;
}

.game-logo {
    margin: 80px 0 30px 0;
}

.game-logo img {
    max-width: 290px;
    width: 100%;
}

.server,
.payment {
    max-width: 670px;
    width: 100%;
    position: relative;
    margin: 0 auto;
    background: #1d1108;
    font-family: 'Philosopher';
    margin-bottom: 50px;
}

.server {
    max-width: 840px;
}

.server .title,
.payment .title {
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    padding: 20px 30px 20px;
    position: relative;
    color: #fbedd5;
}

.server-wide .server-contents {
    overflow-y: auto !important;
    margin-right: 5px;
}

@media only screen and (min-width: 992px) {

    .server-wide {
        max-width: 840px;
        background: #1d1108;
        position: relative;
        height: 550px;
        margin-top: 50px;
    }

    .server-border::after {
        content: "";
        background: url(../../../img/project/jade/server-border.png) no-repeat;
        width: 876px;
        height: 586px;
        background-size: contain;
        position: absolute;
        top: -18px;
        left: -18px;
    }

    .payment-wide {
        max-width: 675px;
        background: #1d1108;
        position: relative;
        margin-top: 50px;
        height: 635px;
    }

    .payment-border::after {
        content: "";
        background: url(../../../img/project/jade/pay-border.png) no-repeat;
        width: 710px;
        height: 670px;
        background-size: contain;
        position: absolute;
        top: -18px;
        left: -18px;
    }

    .server .title, .payment .title {
        padding-top: 40px;
    }

    .payment-vk-wide {
        max-width: 675px;
        background: #1d1108;
        position: relative;
        margin-top: 50px;
        height: 635px;
    }

    .payment-vk-wide .payment-vk-border::after {
        content: "";
        background: url(../../../img/project/jade/pay-border-vk.png) no-repeat;
        width: 710px;
        height: 670px;
        background-size: contain;
        position: absolute;
        top: -18px;
        left: -18px;
    }

}

.payment-selects {
    display: flex;
    justify-content: space-between;
    padding-left: 30px;
    padding-right: 30px;
}

.payment-selects {
    align-items: center;
    height: 45px;
}

.payment-select {
    display: flex;
    align-items: center;
    flex: 0 260px;
    position: relative;
}

.payment-select p {
    margin: 0;
    font-weight: 400;
    color: #fbedd5;
    font-size: 18px;
    text-transform: uppercase;
}

.srv-value {
    color: #edbe64 !important;
    border: 0;
    font-family: inherit;
    font-size: 15px;
    padding-left: 5px;
    cursor: pointer;
    text-transform: uppercase;
}

.pay-server-list {
    position: absolute;
    min-width: 170px;
    background: #281b17;
    color: #FFF;
    text-transform: uppercase;
    font-weight: bold;
    padding: 5px 10px;
    overflow-y: auto;
    z-index: 1000;
    left: 42px;
    top: 25px;
    display: none;
    border: 1px solid #392924;
    max-height: 300px;
}

.pay-server-list a {
    color: #fbedd5;
    text-decoration: none !important;
    display: block;
}

.server-list {
    padding: 30px 26px 15px 0;
}

.payment-list {
    padding: 30px 0px 15px 35px;
}

.payment-list,
.server-list {
    flex-wrap: wrap;
    display: flex;
    background: #1d1108;
}

.payment .line-top {
    height: 4px;
    width: 665px;
    background-image: url(../../../img/project/jade/line-top.png);
    background-repeat: repeat-x;
    position: absolute;
    top: 0;
    left: 0
}

.payment .line-left {
    height: 500px;
    width: 4px;
    background-image: url(../../../img/project/jade/line-left.png);
    background-repeat: repeat-y;
    position: absolute;
    top: 0;
    left: 0
}

.payment .line-right {
    height: 500px;
    width: 4px;
    background-image: url(../../../img/project/jade/line-right.png);
    background-repeat: repeat-y;
    position: absolute;
    top: 0;
    right: 0;
}

.payment-item {
    position: relative;
    flex: 0 134px;
    height: 200px;
    border: 1px solid #392924;
    background-color: #281b17;
    color: #fff;
    margin-right: 18px;
    margin-bottom: 18px;
    transition: .3s;
    overflow: hidden;
    text-align: center;
    margin-left: 2px;
}

.payment-item:hover {
    border: 1px solid #bb8e62;
}

.payment-item a {
    text-decoration: none;
}

.payment-price {
    font-weight: 700;
    color: #f9ead2;
    font-size: 26px;
    text-align: center;
}

.payment-price .fa {
    font-size: 21px;
}

.payment-val {
    color: #f9ead2;
    font-size: 13px;
    text-transform: uppercase;
    margin-top: 10px;
}

.payment-img {
    position: relative;
    text-align: center;
}

.payment-img img {
    max-width: 110px;
    width: 100%;
}

.server-contents {
    padding: 0 0 0 29px;
    max-height: 429px;
    height: 100%;
    position: relative;
}

.server-title {
    margin-bottom: 24px;
    color: #fbedd5;
    text-transform: uppercase;
    font-size: 22px;
}

.server-item {
    position: relative;
    font-size: 20px;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 233px;
    height: 62px;
    background-image: url(../../../img/project/jade/server-btn.png);
    margin-right: 21px;
    margin-bottom: 29px;
}

.server-item a {
    color: #fbedd5;
    text-decoration: none !important;
}

.server-item:hover {
    background-image: url(../../../img/project/jade/server-btn-hover.png);
}

.payment-val strong, .server-item {
    font-family: 'Philosopher';
}

.server-tag {
    position: absolute;
    left: 0;
    top: -18px;
    width: auto;
    height: 18px;
    font-weight: 700;
    color: #1d1108;
    font-size: 11px;
    line-height: 18px;
    background: linear-gradient(-135deg, transparent 15px, #bb8e62 0);
    padding-left: 7px;
    padding-right: 25px;
}

.jade-index-page .game-logo {
    margin: 20px auto 30px auto;
    text-align: center;
}

.jade-index-page .game-logo img {
    max-width: 320px;
}

.jade-index-page {
    font-family: 'exo2';
}

.game-play-block {
    margin-bottom: 50px;
    text-align: center;
}

.game-play-btn {
    padding: 0 20px;
    min-width: 120px;
    height: 50px;
    line-height: 54px;
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
    color: #fff !important;
    text-decoration: none !important;
    background: #ff1c51;
    box-sizing: border-box;
    text-align: center;
    border-radius: 4px;
    display: inline-block;
    vertical-align: middle;
    text-decoration: none;
    border: 0;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.game-play-btn:hover {
    background-color: #ff617e;
}


.g-tabs_cont {
    padding: 1px;
    margin-bottom: 45px;
    background-color: #12151d;
    box-sizing: border-box;
    border-radius: 3px;
    overflow: hidden;
}

.g-tab_news_item {
    font-size: 14px;
    color: #fff;
    text-decoration: none !important;
    border-top: 1px solid #24262e;
    display: block;
    position: relative;
    padding-top: 10px;
}

.g-tab {
    padding: 35px;
    clear: both;
}

.g-tab_btn {
    height: 50px;
    line-height: 50px;
    width: 100%;
    color: #ffa525;
    text-align: center;
    background-color: #24262e;
}

.g-tab_btn h4 {
    font-weight: 400;
    border-bottom: 1px dashed #ffa525;
    display: inline-block;
    vertical-align: middle;
    line-height: 90%;
}

.g-tab_title {
    font-size: 20px;
    text-align: center;
    color: #FFF;
    margin: 20px 0 -20px 0;
}

.g-tab_news_item:before {
    content: '';
    background-color: #24262e;
    position: absolute;
    display: block;
    left: -35px;
    right: -35px;
    top: -1px;
    bottom: -1px;
    z-index: 0;
    opacity: 0;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.g-tab_news_item span {
    display: block;
    line-height: 110%;
}

.g-tab_news_item_name {
    color: #f4f4f4;
    top: 10px;
    left: 0;
    right: 60px;
}

.g-tab_news_item_text {
    margin: 5px 0;
    bottom: 5px;
    left: 0;
    right: 0;
    color: #536975;
}

.g-tab_news_item_date {
    font-size: 12px;
    color: #536975;
    right: 0;
    top: 10px;
    overflow: hidden;
    width: 55px;
    white-space: nowrap;
}

.g-tab_news_all {
    margin-top: 30px;
    height: 50px;
    line-height: 50px;
    font-size: 14px;
    font-weight: 500;
    color: #fff !important;
    text-decoration: none !important;
    text-transform: uppercase;
    display: block;
    text-align: center;
    background-color: #24262e;
    transition: 0s;
    border-radius: 3px;
}

.g-tab_news_all:hover {
    background-color: #2b2e37;
}

.g-text {
    color: #fff;
    font-size: 16px;
    line-height: 130%;
}

.g-text h2:first-child,
.g-text h3:first-child,
.g-text p.p-h2:first-child,
.g-text p.p-h3:first-child {
    margin-top: 10px;
}

.g-text h3 {
    margin: 35px 0 10px;
    font-size: 20px;
    color: #ffa525;
    font-weight: 400;
    font-weight: bold;
}

.g-text p {
    margin: 0 0 25px;
    font-size: 16px;
    font-weight: 300;
}

.g-links {
    text-align: center;
}

.g-links a {
    margin: 0 15px;
    height: 20px;
    line-height: 20px;
    font-size: 17px;
    color: #ffa525;
    text-decoration: none;
    border-bottom: 1px solid #ffa525;
    display: inline-block;
    position: relative;
}

.g-links a:before {
    content: '';
    width: 1px;
    height: 20px;
    background-color: #5e6065;
    display: block;
    position: absolute;
    top: 1px;
    left: -16px;
}

.g-links a:first-child:before {
    display: none !important;
}

.container-base {
    background: #2a2a2a;
    border-bottom: 1px solid #434343;
    padding-bottom: 200px;
}

.container-base-top {
    margin-top: -100px;
    height: 100px;
    background: #2a2a2a;
    background: -webkit-linear-gradient(bottom, #2a2a2a, #01010100);
    background: -moz-linear-gradient(bottom, #2a2a2a, #01010100);
    background: linear-gradient(to top, #2a2a2a, #01010100);
}

.lSPager.lSGallery {
    margin: 5px auto !important;
}

.jade-page-page {
    padding-top: 50px;
}

.page-content {
    color: #fff;
    padding-bottom: 200px;
}

.page-content a {
    color: #fff !important;
    text-decoration: underline !important;
}

.page-content h1 {
    color: #f9ead2;
    font-family: 'Philosopher';
    font-weight: bold;
    padding: 15px 0 10px 0;
}

.jade-page-page .game-logo {
    margin: 30px auto 70px auto;
    text-align: center;
}

.pay-progress {
    text-align: center;
    font-size: 25px;
    font-weight: bold;
    text-shadow: 1px 1px 4px #fef1cf, 0 0 1em #FFF;
    color: #332727;
}

.pay-heart-saleday .payment-item {
    overflow: visible;
}

.pay-heart-saleday .payment-item .payment-icon-saleday {
    background: url(../../../img/project/jade/promo/heart3.png) no-repeat top center;
    background-size: contain;
    width: 50px;
    height: 50px;
    position: absolute;
    display: block !important;
    z-index: 101 !important;
    left: -15px;
    top: -12px;
}

.pay-heart-saleday .payment-item .payment-icon-saleday div {
    color: #faf6f3;
    -webkit-transform: rotate(-20deg);
    -moz-transform: rotate(-20deg);
    -o-transform: rotate(-20deg);
    -ms-transform: rotate(-20deg);
    transform: rotate(-20deg);
    position: relative;
    font-family: Philosopher;
    font-weight: bold;
    top: 10px;
    left: 0px;
}

.sub-header .sub-nav-first:before {
    content: "";
    position: absolute;
    width: 65px;
    height: 38px;
    background: url(../../../img/project/jade/star-02.png) no-repeat top center;
    background-size: contain;
    left: -55px;
    top: 8px;
}

.sub-nav-last:before {
    content: "";
    position: absolute;
    width: 65px;
    height: 38px;
    background: url(../../../img/project/jade/star-02.png) no-repeat top center;
    background-size: contain;
    right: -55px;
    top: 8px;
}

.sub-nav-title {
    position: absolute;
    color: #fb4949;
    padding-left: 70px;
    font-size: 16px !important;
    line-height: 16px;
    font-weight: bold;
}

.sub-header-code a {
    color: #fb4949 !important;
}

.modal {
    z-index: 1000000;
}


.s-info-block {
    background: #081b30;
    border-radius: 10px;
    padding: 15px 15px 15px 15px;
    color: #f9ead2;
    text-align: center;
    margin: 50px auto 30px auto;
    max-width: 500px;
    width: 100%;
    font-size: 12px;
}

.s-info-block p {
    margin-bottom: 0;
}

@media only screen and (max-width: 1000px) {

    .s-info-block {
        background: #081b30;
        border-radius: 5px;
        padding: 5px 3px 5px 3px;
        color: #f9ead2;
        text-align: center;
        margin: 15px auto 5px auto;
        max-width: 800px;
        width: 100%;
        font-size: 12px;
    }

    .mt-3 {
        margin-top: 0 !important;
    }
}

.s-info-block .images {
    position: relative;
}

.gamecenter-info-block {
    text-align: center;
    font-size: 14px;
    color: #FFF;
    max-width: 630px;
    width: 100%;
    background: dimgrey;
    margin: 0 auto 20px auto;
    border-radius: 6px;
    padding: 6px 12px;
}

.gamecenter-info-block a {
    color: #ffa525;
}